# Uses of Class
com.databricks.jdbc.model.telemetry.FrontendLogEntry

Packages that use FrontendLogEntry
Package
Description
com.databricks.jdbc.model.telemetry

## Uses of FrontendLogEntry in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry that return FrontendLogEntry
Modifier and Type
Method
Description
`FrontendLogEntry`
TelemetryFrontendLog.`getEntry()`
`FrontendLogEntry`
FrontendLogEntry.`setSqlDriverLog(TelemetryEvent sqlDriverLog)`
Methods in com.databricks.jdbc.model.telemetry with parameters of type FrontendLogEntry
Modifier and Type
Method
Description
`TelemetryFrontendLog`
TelemetryFrontendLog.`setEntry(FrontendLogEntry entry)`